| Home | Libraries | People | FAQ | More

## Function template load

load — Function to load nth_day_of_the_week_in_month objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_serialize.hpp>

    template<typename Archive>
      void load(Archive & ar, gregorian::nth_kday_of_month & nkd, unsigned int);

## Description

nth_day_of_the_week_in_month objects are broken down into 3 parts for serialization: the week number, the day of the week, and the month